# TEST
# when the user defines an action with the same name of a default action, he/she
# is actually overriding the default options of that action. Therefore, if the
# custom configuration doesn't provide a value for some option (e.g. the icon or
# the label) the default value should be applied to avoid template issues
# this test checks that the above is correct when using global actions

# CONFIGURATION
easy_admin:
    edit:
        actions: ['delete', 'list']
    show:
        actions: ['edit']
    entities:
        Category:
            class: AppTestBundle\Entity\UnitTests\Category
